Subject: Re: bug#4842: 23.1.50; tramp-gvfs-dbus-event-error: Connection ":1.35" is not allowed to add more match rules

From: Michael Albinus <[email-masked]>
Date: Fri, 08 Jul 2011 20:28:30 +0200

"Roland Winkler" <[email-masked]> writes:

Hi Roland,

>> Did you enable Tramp traces (by setting tramp-verbose to 8), so I
>> could check them?
>
> I've done that in my .emacs. Up to now it hasn't given me anything
> helpful (though I got more messages from tramp-gvfs-dbus-event-error
> about these match rules). I'll let you know if I get anything
> useful.

Do you have new traces? Emacs 24 will go into pretest soon, and I'm
trying to clean up old bugs.

> Roland

Best regards, Michael.